FAQ

On Dec 4, 2008, at 11:25 AM, Ari Maniatis (JIRA) wrote:

Ari Maniatis updated CAY-1058:
------------------------------

Fix Version/s: (was: 3.0M5)
3.0M6

Moving to M6 since it is still broken for me no matter how many
times I bootstrap maven. It may just be local to my machine and it
isn't terribly important.
Could you provide some error details? Maybe run with "mvn -e -X"?

Andrus

Search Discussions

  • Andrus Adamchik at Dec 4, 2008 at 10:02 am

    On Dec 4, 2008, at 11:56 AM, Ari Maniatis (JIRA) wrote:

    Ari Maniatis updated CAY-1058:
    ------------------------------

    Attachment: maven-cayenne-plugin error.txt
    The name of the plugin changed not so long ago, so you will need to
    change your plugin section and try "mvn cayenne-modeler:run". Here is
    more details:

    http://cayenne.apache.org/doc/maven2-modeler.html

    Andrus

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupdev @
categoriescayenne
postedDec 4, '08 at 9:36a
activeDec 4, '08 at 10:02a
posts2
users1
websitecayenne.apache.org

1 user in discussion

Andrus Adamchik: 2 posts

People

Translate

site design / logo © 2022 Grokbase